Subject: [Pkg-cacti-maint] HELLO

From: Jacinta Victor <[email-masked]>
Date: Thu, 20 Sep 2012 08:04:00 -0700 (PDT)

Hello My Dear,

Compliment of the day, i hope you are doing well and feeling fine

and healthy. My name is Jacinta Victor from Sudan, am a  single girl

 searching

for friend, I am  tall and fair in complexion,  

I know you will be surprise when you will receive this

letter on how do I got your Email ID, but I don’t want

you to be afraid.Well, I got your Email ID through Yahoo Google Search after I

have prayed  to Almighty God to show me an honest and

sincere person who will be my friend. And God review to

me that you are the right person who can be mine friend.

I hope that I will match your type, if you can give me

the cha

nce I would like to know you better, since religion,

distance and age doesn’t matter to me.

I saw your mail contact info today, i become interested

in knowing you & being friendly with you.

I would appreciate if we get acquainted as

soon as possible my respected,I'll tell you more

about me in my next mailWhile  waiting hopefully

for your urgent reply for introduction & my photos

thanks

Jacinta Victor